# Uses of Class
org.globus.ftp.dc.TransferThreadManager

Packages that use TransferThreadManager
Package
Description
org.globus.ftp.dc
org.globus.ftp.extended

## Uses of TransferThreadManager in org.globus.ftp.dc

Methods in org.globus.ftp.dc that return TransferThreadManager
Modifier and Type
Method
Description
`TransferThreadManager`
EBlockParallelTransferContext.`getTransferThreadManager()`
Methods in org.globus.ftp.dc with parameters of type TransferThreadManager
Modifier and Type
Method
Description
`void`
EBlockParallelTransferContext.`setTransferThreadManager(TransferThreadManager transferThreadManager)`

## Uses of TransferThreadManager in org.globus.ftp.extended

Fields in org.globus.ftp.extended declared as TransferThreadManager
Modifier and Type
Field
Description
`protected TransferThreadManager`
GridFTPServerFacade.`transferThreadManager`
Methods in org.globus.ftp.extended that return TransferThreadManager
Modifier and Type
Method
Description
`TransferThreadManager`
GridFTPServerFacade.`createTransferThreadManager()`